Subject: Re: [lojban] ce'u

From: [email-masked]
Date: Fri, 7 Sep 2001 09:21:29 EDT

In a message dated 9/6/2001 9:58:34 PM Central Daylight Time, 
[email-masked] writes:

> You are treading on conceptually thin ice when you categorize falsehoods
> into possibles and impossibles. Such activity involves non-provable
> statements.
> 
More so than in classifying truths into necessary and contingent?